<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.classfile/1">
<module_version install_time="1236023096237" last="true" origin="installer" specification_version="1.18.22">
<file crc="2366364228" name="config/Modules/org-netbeans-modules-classfile.xml"/>
<file crc="4174417677" name="modules/org-netbeans-modules-classfile.jar"/>
</module_version>
</module>
